## rust-tracing-durations-export 0.3.0

=== debian/changelog ===
rust-tracing-durations-export (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package tracing-durations-export 0.3.0 from crates.io using debcargo 2.7.8
  * Upgrade fs-err to 3

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:01:30 +0000

rust-tracing-durations-export (0.3.0-1) unstable; urgency=medium

  * Package tracing-durations-export 0.3.0 from crates.io using debcargo 2.7.6

 -- eevelweezel <eevel.weezel@gmail.com>  Sun, 09 Mar 2025 19:47:31 +0100
