=== debian/control ===
Source: rust-tracing-durations-export
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fs-err-3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.208-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.208-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.125-~~) <!nocheck>,
 librust-tracing-0.1-dev (>= 0.1.40-~~) <!nocheck>,
 librust-tracing-subscriber-0.3-dev (>= 0.3.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 eevelweezel <eevel.weezel@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-durations-export]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-durations-export
Homepage: https://github.com/konstin/tracing-durations-export
X-Cargo-Crate: tracing-durations-export
Rules-Requires-Root: no

Package: librust-tracing-durations-export-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-clap-4+default-dev (>= 4.5.16-~~),
 librust-clap-4+derive-dev (>= 4.5.16-~~),
 librust-fs-err-3+default-dev,
 librust-itertools-0.13+default-dev,
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-rustc-hash-2+default-dev,
 librust-serde-1+default-dev (>= 1.0.208-~~),
 librust-serde-1+derive-dev (>= 1.0.208-~~),
 librust-serde-json-1+default-dev (>= 1.0.125-~~),
 librust-svg-0.16+default-dev,
 librust-tracing-0.1-dev (>= 0.1.40-~~),
 librust-tracing-subscriber-0.3-dev (>= 0.3.18-~~)
Provides:
 librust-tracing-durations-export+anyhow-dev (= ${binary:Version}),
 librust-tracing-durations-export+clap-dev (= ${binary:Version}),
 librust-tracing-durations-export+cli-dev (= ${binary:Version}),
 librust-tracing-durations-export+default-dev (= ${binary:Version}),
 librust-tracing-durations-export+itertools-dev (= ${binary:Version}),
 librust-tracing-durations-export+plot-dev (= ${binary:Version}),
 librust-tracing-durations-export+rustc-hash-dev (= ${binary:Version}),
 librust-tracing-durations-export+svg-dev (= ${binary:Version}),
 librust-tracing-durations-export-0-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+anyhow-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+clap-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+cli-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+default-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+itertools-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+plot-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+rustc-hash-dev (= ${binary:Version}),
 librust-tracing-durations-export-0+svg-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+anyhow-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+clap-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+cli-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+default-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+itertools-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+plot-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+rustc-hash-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3+svg-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+anyhow-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+clap-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+cli-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+default-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+itertools-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+plot-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+rustc-hash-dev (= ${binary:Version}),
 librust-tracing-durations-export-0.3.0+svg-dev (= ${binary:Version})
Description: Record and visualize parallelism of tracing spans - Rust source code
 Source code for Debianized Rust crate "tracing-durations-export"
