## rust-tracing-durations-export 0.3.1

=== debian/changelog ===
rust-tracing-durations-export (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-durations-export 0.3.1 from crates.io using debcargo 2.7.11
  * Relax dependencies on itertools and svg.
  * Stop patching fs-err dependencies, upstream now uses version 3.
  * Add patch to support both versions 0.8 and 0.9 of rand.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Jan 2026 22:10:14 +0000
