=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  eevelweezel <eevel.weezel@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-durations-export]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-durations-export
 Homepage: https://github.com/konstin/tracing-durations-export
 X-Cargo-Crate: tracing-durations-export
-Rules-Requires-Root: no
 
 Package: librust-tracing-durations-export-dev
 Architecture: any
@@ -32,13 +31,15 @@
  librust-clap-4+default-dev (>= 4.5.16-~~),
  librust-clap-4+derive-dev (>= 4.5.16-~~),
  librust-fs-err-3+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-itertools+default-dev (<< 0.15-~~),
+ librust-itertools+default-dev (>= 0.13-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-rustc-hash-2+default-dev,
  librust-serde-1+default-dev (>= 1.0.208-~~),
  librust-serde-1+derive-dev (>= 1.0.208-~~),
  librust-serde-json-1+default-dev (>= 1.0.125-~~),
- librust-svg-0.16+default-dev,
+ librust-svg+default-dev (<< 0.19-~~),
+ librust-svg+default-dev (>= 0.16-~~),
  librust-tracing-0.1-dev (>= 0.1.40-~~),
  librust-tracing-subscriber-0.3-dev (>= 0.3.18-~~)
 Provides:
@@ -68,14 +69,14 @@
  librust-tracing-durations-export-0.3+plot-dev (= ${binary:Version}),
  librust-tracing-durations-export-0.3+rustc-hash-dev (= ${binary:Version}),
  librust-tracing-durations-export-0.3+svg-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+anyhow-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+clap-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+cli-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+default-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+itertools-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+plot-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+rustc-hash-dev (= ${binary:Version}),
- librust-tracing-durations-export-0.3.0+svg-dev (= ${binary:Version})
+ librust-tracing-durations-export-0.3.1-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+anyhow-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+clap-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+cli-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+default-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+itertools-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+plot-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+rustc-hash-dev (= ${binary:Version}),
+ librust-tracing-durations-export-0.3.1+svg-dev (= ${binary:Version})
 Description: Record and visualize parallelism of tracing spans - Rust source code
  Source code for Debianized Rust crate "tracing-durations-export"
