=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-durations-export 0.3.1 --all-targets --all-features
Features: test-name=rust-tracing-durations-export:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.39.3-~~), librust-tokio-1+macros-dev (>= 1.39.3-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.39.3-~~), librust-tokio-1+sync-dev (>= 1.39.3-~~), librust-tokio-1+time-dev (>= 1.39.3-~~), librust-tracing-0.1+attributes-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+std-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-durations-export 0.3.1 --all-targets --no-default-features --features anyhow
Features: test-name=librust-tracing-durations-export-dev:anyhow
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.39.3-~~), librust-tokio-1+macros-dev (>= 1.39.3-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.39.3-~~), librust-tokio-1+sync-dev (>= 1.39.3-~~), librust-tokio-1+time-dev (>= 1.39.3-~~), librust-tracing-0.1+attributes-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+std-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-durations-export 0.3.1 --all-targets --no-default-features --features clap
Features: test-name=librust-tracing-durations-export-dev:clap
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.30-~~), librust-rand+default-dev (<< 0.10-~~), librust-rand+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.39.3-~~), librust-tokio-1+macros-dev (>= 1.39.3-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.39.3-~~), librust-tokio-1+sync-dev (>= 1.39.3-~~), librust-tokio-1+time-dev (>= 1.39.3-~~), librust-tracing-0.1+attributes-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+std-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-durations-export 0.3.1 --all-targets --no-default-features --features cli
Features: test-name=librust-tracing-durations-export-dev:cli
